Subject: [netmod] Time for a new NETMOD co-chair - Call for Nominations

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 12 Oct 2010 11:21:45 +0200

David Partain let me know that he decided to step down from his position
of co-chair of the NETMOD WG because of changes in his day job
priorities. Without David's contribution Netmod and YANG would simply
not have happened. The whole community owes him a big THANK YOU for
gathering support and pushing ahead with the idea of a DML for NETCONF,
and leading the work from the start of the WG until today. I hope that
David will continue to support the work with valuable guidance and
contributions, not only during the transition process but also in the
years to come. 

I am opening for nominations the position of co-chair of NETMOD.
Nominations and self-nominations are welcome. If you believe that you
are up to the job and willing to serve, or you know somebody who is up
to the job please let me know before Friday 10/22. I plan to run the
interviews and decide on a new co-chair to work with David Kessens who
is continuing on the job as soon as the nomination period ends, and I
hope that we can complete the nomination and transition process before
IETF-79. 

Regards,

Dan

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 18 Oct 2010 11:31:53 +0200

This is a reminder that a call for nominations for the open position of
co-chair of Netmod is runing until this coming Friday 8/22. If you want
to serve the community by taking this responsibility, and/or if you know
somebody who is capable to do the job please let me know. 

Thanks and Regards,

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
> Sent: Tuesday, October 12, 2010 11:22 AM
> To: [email-masked]
> Cc: Ron Bonica
> Subject: [netmod] Time for a new NETMOD co-chair - Call for 
> Nominations
> 
> David Partain let me know that he decided to step down from 
> his position of co-chair of the NETMOD WG because of changes 
> in his day job priorities. Without David's contribution 
> Netmod and YANG would simply not have happened. The whole 
> community owes him a big THANK YOU for gathering support and 
> pushing ahead with the idea of a DML for NETCONF, and leading 
> the work from the start of the WG until today. I hope that 
> David will continue to support the work with valuable 
> guidance and contributions, not only during the transition 
> process but also in the years to come. 
> 
> Nominations and self-nominations are welcome. If you believe 
> that you are up to the job and willing to serve, or you know 
> somebody who is up to the job please let me know before 
> Friday 10/22. I plan to run the interviews and decide on a 
> new co-chair to work with David Kessens who is continuing on 
> the job as soon as the nomination period ends, and I hope 
> that we can complete the nomination and transition process 
> before IETF-79. 
> 
> Regards,
> 
> Dan
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod
>